/* --------------------------------------------------------------------------------
-																				-
-				Title: 				Real Estate Site Premium					-
-				Author: 			Ilya Lobanov     							-
-				Website: 			WebsiteBlue.com								-
-				Date:				February 22, 2012							-
-				Modfied for:		Real Sales									-
-				Modified on:		May 14, 2014								-
-																				-
---------------------------------------------------------------------------------- */


@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(widgets.css);
@import url(nav.css);
@import url(realestate.css);

@charset "utf-8";
/* CSS Document */

/*--css reset--*/
html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, code, img,
small, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}
body {line-height:1;}
ol, ul {list-style: none;}
/*--end css reset--*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
hr {
    color: #F3F3F3;
    opacity: 0.5;
}
/*=======================================================
	Body
=======================================================*/

body {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#636363;
	background-color: #ffffff;
	margin:0;
	padding:0;
	min-width: 1080px;
}


	.bodyTopHome {
		width: 100%;
		height:119px;
		/*margin:0 auto;
		float: none;*/
	}

	.bodyTop {
		width:100%;
		height:173px;
		margin:0;
		float: left;
	}


		.bodyMiddleHome {
			width:980px;
			min-height:540px;
			margin: 54px 0;
			position:relative;
			z-index:10;
		}


		.bodyMiddle {
			width:100%;
			height:auto;
			margin:0;
			float: left;
		}

		.bodyBtmHome {
			width:100%;
			margin:0;
			position:relative;
			z-index:10;
			//top: -50px;
			float: left;
			display:block;
		}


			.body-btm-footer-fix {
				width:100%;
				min-height:70px;
				margin:-70px 0 0 0;
				float: left;
				display:block;
				background-color:#efefef;
				min-width: 1080px;
			}



		.bodyBtm {
			width:100%;
			float: left;
			display:block;
			min-width: 1080px;
		}

		.wrap {
			width:980px;
			min-width: 980px;
			height:auto;
			margin:0 auto;
			float: none;
			position:relative;
			display:block;
		}

		.home-wrapper {
			width: 1280px;
			min-width: 1040px;
		}


		.bodyMiddle .wrap {
			width:980px;
			height:auto;
			min-height: 500px;
			margin:0 auto;
			display:block;
		}

		.inner-wrap {
			width:980px;
			margin:0 auto;
			float: none;
			display:block;
		}

		.content-wrap {
			width:980px;
			height:auto;
			min-width: 705px;
			min-height: 500px;
			float:none;
			margin: auto;
		}


		a {
			color: #000000;
			text-decoration: underline;
		}
		a:hover {
			color: #000000;
			text-decoration: none;
		}


			.std-submit-btn {
				background: url(../images/empty-btn.png) no-repeat scroll 0 2px transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				width: 109px;
				height: 36px;
				text-align:center;
				text-decoration:none;
				color: #fff;
				padding: 0;
				font-size:14px;
				font-family:Arial, Helvetica, Geneva, sans-serif;
				background-position: 0 -34px;
			}

			.std-search-btn {
				background: url(../images/empty-btn.png) no-repeat scroll 0 2px transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				width: 109px;
				height: 36px;
				text-align:center;
				text-decoration:none;
				color: #fff;
				padding: 0;
				font-size:14px;
				font-family:Arial, Helvetica, Geneva, sans-serif;
				background-position: 0 -34px;
			}

			.std-view-btn {
				background: url(../images/empty-btn.png) no-repeat scroll 0 0 transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				width: 109px;
				height: 29px;
				text-align:center;
				text-decoration:none;
				color: #fff;
				padding: 7px 0 0 0;
				font-size:14px;
			}


			.std-view-btn:hover {
				background-position: 0 -36px;
				color: #fff;
			}


			.std-submit-btn:hover, .std-search-btn:hover {
				background-position: 0 -34px;
			}



/*=======================================================
	Header
=======================================================*/

.header {
	width: 980px;
	height:129px;
	float:none;
	margin: 10px 0 auto;
	display: block;
}

	.logo {
		width: 370px;
		float:left;
		margin:20px 0 0 0;
	}


/*=======================================================
	Front Page
=======================================================*/

.front-slider {
	width:1080px;
	height:auto;
	float:left;
	position:relative;
	z-index:1;
}


.home-red {
	background:url(../images/red-opaque.png) repeat;
	width:420px;
	height:175px;
	overflow: hidden;
	display:block;
}

	.home-red p {
		color:#ffffff;
		padding:18px 25px 0px 25px;
		margin: 0;
		font-size:16px;
		line-height: 20px;
	}
.people-info { height: 55px;}
.people-name { font-size: 12px; width: 100%; letter-spacing: -0.5px; color: #01A9E2; font-weight: bold;}
.people-number { margin: 0;}

/*=======================================================
	Inner Pages
=======================================================*/
.cover-photo, .contact-cover-photo,
.about-cover, .sell-cover,
.rent-cover, .buy-cover,
.login-cover {
	/*background: url(../../../images/opens-header.jpg)no-repeat;*/
	height: 228px;
	margin: 10px 0 11px 0;
	background-size: 100%;
}

.contact-cover-photo {
	background: url(../../../images/contact-us.jpg)no-repeat;
}

.people-cover {
	background: url(../../../images/our-people.jpg)no-repeat !important;
}

.about-cover {
	background: url(../../../images/about-us.jpg)no-repeat !important;
}

.sell-cover {
	background: url(../../../images/sell.jpg)no-repeat !important;
}

.rent-cover {
	background: url(../../../images/rent.jpg)no-repeat !important;
}

.buy-cover {
	background: url(../../../images/buy.jpg)no-repeat !important;
}

.login-cover {
	background: url(../../../images/opens-header.jpg)no-repeat !important;
}

.content-left {
	width:281px;
	height:auto;
	float:left;
	/*margin: 0px 23px 0 0;*/
}


	.content-right {
		width:674px;
		height:auto;
		margin: 0;
		padding: 0 0 30px 24px;
		float:left;
		background-color:#FFF;
		position:relative;
		font-family: 'Century Gothic',sans-serif;
		border-left: 1px solid #01a9e2;
	}

	.content-inner {
		padding: 25px 145px 0 0;
		float:left;
	}

		.content-right .inner-pic {
			float: right;
			margin: 0 -100px 15px 15px;
		}

		.content-right h1 {
			font-family: 'Century Gothic',sans-serif !important;
			margin-bottom: 4px;
			font-size: 16px;
			line-height:40px;
			color:#01a9e2;
			font-weight: bold;
		}

			.content-right h2 {
				margin:0;
				font-size:20px;
				line-height:28px;
				color:#636363;
				font-weight:100;
				font-family: 'Century Gothic',sans-serif;
			}

		.content-right p {
			font-size:13px;
			font-family: 'Century Gothic',sans-serif;
			font-weight:normal;
			line-height:18px;
			margin: 15px 0;
		}

		.content-right ul {
			margin:0 40px 20px 0;
		}

		.content-right li {
			font-size:13px;
			font-weight:normal;
			font-family: 'Century Gothic', sans-serif;
			line-height:18px;
			margin:0 0 5px 5px;
			padding: 0 0 0 15px;
			list-style-type:none;
			list-style-position:outside;
			background:url(../images/bullet-arrow.gif) no-repeat scroll 5px 5px;
		}


			.content-right ul.pdfUL li {
				background:url(../images/icons/pdf.gif) no-repeat scroll 0 2px;
				padding: 0 0 0 25px;
			}

			.agent-info {
				width: 285px;
				float: left;
				margin-top: 10px;
			}

			.team-details {
				margin-top: 17px;
			}

			.asterisk{
				color: #01A9E2;
				font-weight: bold;
				font-size: 15px;
			}

			.agent-profile-pic {
				width: 200px;
				height: 200px;
				float: right;
				margin-top: 31px;
			}

			.profile-picture {
				background-size: cover !important;
				-webkit-background-size: cover !important;
				-moz-background-size: cover !important;
			}

		.agent-name {
			margin-bottom: -5px !important;
		}


/*		ul.contactUL {
			float: left;
			height: auto;
			margin: 10px 0 0 0;
			width: 100%;
		}
		ul.contactUL li {
			border-bottom: 1px solid #E5E5E5;
			float: left;
			height: auto;
			line-height: 25px;
			height: 25px;
			margin: 0;
			padding: 0 0 0 10px;
			width: 100%;
			background-image:none;
		}
		ul.contactUL li span {
			float: left;
			font-weight: bold;
			width: 100px;
		}*/


		.office-location {
			float: left;
			height: auto;
			margin: 10px 0 0 0;
			width: 100%;
		}
			ul.contactUL {
				float: left;
				height: auto;
				margin: 0;
				/*width: 100%;*/
				width: 335px;
			}
			ul.contactUL li {
				border-bottom: 1px solid #E5E5E5;
				float: left;
				line-height: 25px;
				height: 25px;
				margin: 0;
				padding: 0 0 0 10px;
				width: 100%;
				background-image:none;
			}
			ul.contactUL li span {
				float: left;
				font-weight: bold;
				width: 20px;
			}
				ul.contactUL li span.office-head {
					width: 100%;
				}
				ul.contactUL li.twoline {
					/*line-height: 18px;
					height: 40px;*/
					line-height: 18px;
					height: 60px;
					padding: 3px 0 0 10px;
					width: 100%;
				}
				ul.contactUL li.twoline span {
					height: 40px;
				}



.content-outermap {
	width:640px;
	height:auto;
	margin:20px 0 0 10px;
	float:left;
}




/*=======================================================
	Videos Inner Pages
=======================================================*/



.content-videos {
    float: left;
    height: auto;
    margin: 0 0 0 10px;
    width: 640px;
}


	.view-videos {
		float: left;
		height: auto;
		margin: 0 0 0 20px;
		padding: 0;
		width: 620px;
	}


		.view-videos .video-item {
			float: left;
			height: auto;
			margin: 10px 0 0 10px;
			padding: 0;
			width: 290px;
		}



		.view-videos .video-item h2 {
			color: #636363;
			display: block;
			font-size: 16px;
			font-weight: 500;
			height: 20px;
			letter-spacing: -0.5px;
			line-height: 16px;
			margin: 20px 0 6px;
			overflow: hidden;
			width: 100%;
		}



			.view-videos .video-pic {
				float: left;
				height: 218px;
				margin: 0;
				position: relative;
				width: 290px;
				z-index: 2;
			}

			.view-videos .video-item a {
				background: url("../images/video-thumb.png") no-repeat scroll 0 0 transparent;
				display: block;
				height: 218px;
				left: 0;
				position: absolute;
				top: 0;
				width: 290px;
				z-index: 5;
			}


			.view-videos .video-item img {
				    height: 218px;
					left: 0;
					overflow: hidden;
					position: absolute;
					top: 0;
					width: 290px;
					z-index: 4;
			}


				.view-videos .video-item p {
					margin: 10px 0;
					width: 290px;
				}




/*=======================================================
	FAQ Inner Pages
=======================================================*/



.faq {
    float: left;
    height: auto;
    margin: 10px 0;
    width: 470px;
}


	.faq ul.accordion {
		float: left;
		height: auto;
		margin: 0;
		width: 470px;
		list-style: none outside none;
	}


		.faq ul.accordion li {
			border-bottom: 1px solid #E5E5E5;
			float: left;
			height: auto;
			margin: 0;
			width: 470px;
			padding:0;
			background-image: none;
		}

		.faq ul.accordion li a {
			background-color: #cbcdcf;
			color: #333;
			float: left;
			font-weight: bold;
			line-height: 18px;
			padding: 5px;
			text-decoration: none;
			text-transform: uppercase;
			width: 460px;
		}



			.faq ul.accordion li a.faqAlt {
				background-color: #e4e7e9;
			}


			.faq ul.accordion li div {
				float: left;
				height: auto;
				margin: 8px 5px 8px 5px;
				width: 460px;
			}


/*=======================================================
	Blog Inner Pages
=======================================================*/


.blog-inner {
	padding: 45px 20px 30px 20px;
	margin: 0 0 0 10px;
    width: 600px;
	float:left;
	background-color: #f5f5f5;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
}

	.blog-inner h1 {
		color: #5F5F5F;
		font-size: 32px;
		font-weight: 100;
		line-height: 22px;
		margin: 0;
		width: 450px;
	}


	.blog-inner span.post-info {
		color: #AFAFAF;
		font-size: 11px;
		line-height: 18px;
		text-transform: uppercase;
	}
	.blog-inner span.post-info a {
		color: #AFAFAF;
		font-size: 11px;
		font-weight: bold;
		line-height: 18px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.blog-inner span.post-info a:hover {
		text-decoration: underline;
	}

	.blog-inner .mydate {
		float: right; margin: 0 0 15px 15px;
	}




/*=======================================================
	Forms
=======================================================*/


.content-right form.std-form {
    float: left;
    margin: 20px 0 0 40px;
	width: 463px;
}
.content-right form.std-form table {
    margin-top: 10px;
}
.content-right label {
    color: #000000;
    float: left;
    font-family: 'Century Gothic',sans-serif;
    font-size: 13px;
    min-height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0;
    width: 135px;
	clear:left;
	padding-right: 20px;
}
.content-right input[type="radio"] {
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding: 0 5px;
    width: auto;
   clear:right;
}

.content-right input[type="text"] {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0 5px;
    width: 303px;
	clear:right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content-right .std-form select {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    width: 303px;
	clear:right;
    padding: 0 0 0 5px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.content-right .std-form .radio-group {
    float: left;
    min-height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    width: 250px;
	clear:right;
}
	.content-right .std-form .radio-group label {
		float: left;
		margin: 0 5px 0 0!important;
		width: auto!important;
		clear:none!important;
	}
.content-right textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 80px;
    line-height: 14px;
    margin: 15px 0 0;
    padding: 5px;
    width: 303px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-right .std-submit-btn {
    background: #01a9e2 none repeat scroll 0 0;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 14px;
    height: 36px;
    padding: 0;
	margin: 20px 5px 0 0;
    text-align: center;
    text-decoration: none;
    width: 109px;
}

.content-right .std-submit-btn:hover {
	background-position: 0 -34px;
}

.std-form .std-view-btn {
    float: right;
	margin: 20px 10px 0 0;
}



	.std-form .spacer {
		background-color: #C8C8C8;
		clear: both;
		display: block;
		float: left;
		height: 1px;
		margin: 20px 0 0 0;
		width: 100%;
	}


		.std-form .clear-spacer {
			clear: both;
			display: block;
			height: 15px;
			width: 100%;
		}

/*=======================================================
	Body Bottom
=======================================================*/


.copyright {
	height:45px;
	float:left;
	margin:0;
}

	.copyright p {
		line-height:45px;
		float:left;
		margin:0;
		font-size:11px;
		color:#262323;
	}

		.copyright p a {
			color:#262323;
			text-decoration:none;
		}

		.copyright p a:hover {
			text-decoration:underline;
		}

.follow {
	width: 65px;
	height:45px;
	float:left;
	margin:0;
}

	.follow a {
		width:18px;
		height:18px;
		float:right;
		margin:15px 0 0 8px;
		display:block;
		text-indent: -9999px;
		overflow:hidden;
		line-height:0px;
	}

	.follow a:hover {
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}

	.follow a.facebook {
		background: url(../images/social/facebook.png) no-repeat top left;
                background-size: 18px 18px;
	}

	.follow a.twitter {
		background:url(../images/social/twitter.png) no-repeat scroll top left;
	}

	.follow a.youtube {
		background:url(../images/social/youtube.png) no-repeat scroll top left;
                background-size: 18px 18px;
	}

	.follow a.linkedin {
		background:url(../images/social/linkedin.png) no-repeat scroll top left;
	}

	.follow a.rss {
		background:url(../images/social/rss.png) no-repeat scroll top left;
	}

		.poweredby {
			display: block;
			float: left;
			height: 25px;
			width: 320px;
			margin: 10px 0 0 0;
			padding: 0;
		}
		.poweredby span {
			color: #262323;
			display: block;
			float: left;
			font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
			font-size: 11px;
			height: 25px;
			width: 71px;
			line-height: 24px;
			padding: 0;
		}


		.poweredby a.desktop {
			background: url("http://www.websiteblue.com/wp-content/uploads/md-logo.png") no-repeat scroll 0 0 transparent;
			display: inline-block;
			float: left;
			height: 24px;
			width: 80px;
			line-height: 0px;
			overflow:hidden;
			text-indent: -9999px;
			padding: 0;
			margin: 3px;
			text-decoration: none;
		}


		.poweredby a.desktop:hover {
			background-position: 0 -24px;
		}


/*=======================================================
	Tabbed Inner Pages
=======================================================*/



.content-tabbed { float: left; height: auto; margin: 0 0 0 10px; width: 640px; }

	.content-tabbed .menu { padding: 0; clear: both; margin:0; }
	.content-tabbed .menu li { display: block; background-image:none!important; margin-left: -15px;}
	.content-tabbed .menu li a { background: #cbcdcf; padding: 10px; float:left; text-decoration: none; color: #000; font-weight: bold;}
	.content-tabbed .menu li.active a { background: #ebedee; }
	.content-tabbed .content { float: left; clear: both;  background: #ebedee; padding: 20px; width: 600px; }
		.content-tabbed .content h1 { margin:0; font-size:32px; line-height:32px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h2 { margin:0; font-size:22px; line-height:22px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h3 { margin:0; font-size:18px; line-height:18px; color:#5f5f5f; font-weight:100; }
		.content-tabbed .content h4 { margin:0; font-size:18px; line-height:16px; color:#5f5f5f; font-weight:100; }




/*DP CUSTOM STYLE*/
.hg-room {
	background-color: #FFF;
	height: 119px;
}

.hg-room .header-tel {
	display: block;
	float: right;
	width: 269px;
	height: 100px;
	background: url(../images/tel-image.png) no-repeat;
	margin-right: 20px;
	/*margin-top: 20px;*/
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Century Gothic', sans-serif;;
}

.listing-item .prop-address-desc {
	height: 55px;
	overflow: hidden;
	margin: 0;
	display: block;
	font-size: 12px !important;
	font-weight: normal !important;
	color: #636363;
}


.content-wrap {
	overflow: hidden;
}

.mydate h3 {
	font-family: 'Droid Serif', serif !important;
	width: 94px;
	font-weight: normal;
	padding-top: 1px;
}

form[id="Property Alert"] input[type="submit"],
input[type="submit"] {
	//background: url(../images/empty-btn.png) no-repeat scroll 0 2px transparent;
	border: medium none;
	cursor: pointer;
	float: left;
	width: 109px;
	height: 36px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 0;
	font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	//background-position: 0 -34px;
	background-image: none;
	background-color: #b8bcbf;
}
form[id="Property Alert"] input[type="submit"]:hover,
input[type="submit"]:hover {
	background-color: #01a9e2;
}
.logo_websiteblue {
	width: 14px;
	height: 18px;
	background: url(../images/websiteblue.png) no-repeat scroll 0 0 transparent;
	display: inline-block;
}
.search-top {
	display: block;
	width: 100%;
	background-color: #9ca2a6;
	padding: 17px 17px;
	box-sizing: border-box;
}
.search-top:after, .search-top form:after {
	clear: both;
	content: " ";
	display:block;
}
.search-top .row, .search-top .row-2 {
	float: left;
	width: 185px;
	margin-right: 13px;
}
.search-top select {
	border: 1px solid #c8c8c8;
	background: #fafafa;
	color: #646566;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	padding: 0 0 0 5px;
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	line-height: 24px;
	height: 24px;
}
.search-top .row select {
	width: 100%;
}
.search-top .row-2 {
	width: 235px;
}
.search-top .row-2 select {
	width: 48%;
	margin: 0;
}
.search-top .row-2 select:first-child {
	margin-right: 4%;
}
.search-top input[type="submit"] {
	width: 40px;
	height: 23px;
	background: #b8bcbf url(../images/inner_icon_search.png) center center no-repeat;
}

.buy-cover-photo {
	background: url(../../../images/header-cover-photo.jpg) no-repeat;
	/*background-position-y: -100px;*/
	height: 338px;
	margin-bottom: 11px;
}

.main-menu-title {
	font-size: 16px;
	font-weight: bold;
	font-family: 'Century Gothic',sans-serif;
	color: #01a9e2;
	margin: 10px 0;
	text-align: right;
	padding-right: 17px;
}

.content-right h3 {
	font-size: 16px;
}

.search-container select:active,
.search-container select:focus {
	outline: none !important;
	border: 1px solid #01a9e2 !important;
}

.mobile-content-details-description select,
.mobile-content-details-description select:focus,
.mobile-content-details-description select:active {
    outline: 0;
    color: rgba(0,0,0,0);
    border:;
}

* {
	/*-webkit-user-modify: read-write-plaintext-only;*/
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-tap-highlight-color: transparent;  // i.e. Nexus5/Chrome and Kindle Fire HD 7''
}

.content-outermap #map {
	width: 488px !important;
}

.bodyBtm .wrap {
	min-height: 80px;
}


.video-holder
{
	float: left;
}
